<DialogueContext.PU_BRUNT_MG_Mission_Farewell_MissionAccepted_IG_001_HurryAndGet __id="72dc086f-d74a-417f-b419-f29b970e2d11" __path="libs/foundry/records/dialoguecontextbank/pu/pu_brunt.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_BRUNT_MG_Mission_Farewell_MissionAccepted_IG_001_HurryAndGet" speaker="b66472d7-03b0-4bd8-ab3d-297540f17490" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_BRUNT_MG_Mission_Farewell_MissionAccepted_IG_001_HurryAndGet" />
  <contents />
  <tags />
</DialogueContext.PU_BRUNT_MG_Mission_Farewell_MissionAccepted_IG_001_HurryAndGet>